<template>
  <div class="dot" @click="$emit('click', imageIndex)"></div>
</template>

<script>
export default {
  props: ['imageIndex']
}
</script>

<style scoped>
.dot {
  width: 1%;
  height: 2vh;
  border-radius: 50%;
  display: inline-block;
  border: 1px solid white;
  margin-left: 1%;
  margin-right: 1%;
}

#active {
  background-color: white;
}
</style>
